Novell Home

SUSE Linux Updates for Linux Security Flaw

Novell Cool Solutions: Tip

Digg This - Slashdot This

Posted: 18 Jun 2004
 

Several online publications have published news in the last week on a recently discovered Linux kernel flaw that affects Linux distributions using the 2.4 and 2.6 kernels running on x86 and x86-64 architectures. The identified flaw could cause a system halt triggered by a locally authenticated user.

The flaw is considered relevant for security, but with only moderate risk potential. Novell's SUSE Linux security team has been working on this issue and have developed update packages that fix the flaw for SUSE Linux products. These updates are available at www.suse.com/security/.


Novell Cool Solutions (corporate web communities) are produced by WebWise Solutions. www.webwiseone.com

© 2014 Novell